"Contrast" = "Contraste";
"Create Preset" = "Crear aj. prees.";
"Custom" = "Person.";
"Masking" = "Máscara";
"Medium" = "Mediano";
"Portrait" = "Retrato";
"Reset" = "Restaur.";
"Review on App Store" = "Revisar en el App Store";
"Size:" = "Tam.:";
"The number of device installs, allowed for this software had been used. This copy of <AppName> can be installed only on 5 devices" = "Se ha utilizado la cantidad completa de instalaciones de dispositivo permitidas para este software. Esta copia de <AppName> solo se puede instalar en 5 dispositivos.";
"This Activation Code only for users who previously bought <AppName> version" = "Este código de activación es solo para usuarios que antes han comprado la versión de <AppName>.";
"To install <AppName> CK as plug-in the system needs to locate supported software." = "Para instalar <AppName> CK como complemento el sistema tiene que localizar el software compatible.";
"Zoom" = "Zoom";